/*     403239 : 텍스트 박스      */
.text__403239__{padding:25px;background-color:#f7f7f7;word-break:keep-all;}
.text__403239__ .title{position:relative;display:inline-block;color:#333;font-size:20px;font-weight:bold;}
.text__403239__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:10px;background-color:#a7d0fa;}
.text__403239__ .title span{position:relative;}
.text__403239__ .text{color:#666;font-size:16px;line-height:1.6;}

@media (min-width:1024px){
	.text__403239__ .title{font-size:24px;}
	.text__403239__ .text{font-size:18px;}
}

/*     403251 : 타이틀 텍스트      */
.title__403251__ {font-size:0}
.title__403251__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__403251__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__403251__.style_top p {padding-top:10px}
.title__403251__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__403251__.style_right p {padding-right:14px}
.title__403251__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__403251__.style_bottom p {padding-bottom:12px}
.title__403251__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__403251__.style_left p {padding-left:14px}
.title__403251__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__403251__.style_circle1 p {padding-left:18px}
.title__403251__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__403251__.style_circle2 p {padding-left:18px}
.title__403251__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__403251__ p {font-size:34px}
	.title__403251__.style_top p:before {width:34px}
	.title__403251__.style_right p:before {height:34px}
	.title__403251__.style_bottom p:before {width:34px}
	.title__403251__.style_left p:before {height:34px}
}

/*     403248 : BLANK 컨텐츠      */
.blank__403248__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__403248__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__403248__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__403248__ {height:5px}
}

/*     403249 : 텍스트 박스 리스트      */
.con__403249__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__403249__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 10px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}
.con__403249__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#9dd3f9;}
.con__403249__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #9dd3f9;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__403249__ li:last-child{margin-bottom:0;}
.con__403249__ li:last-child:before{display:none;}
.con__403249__ li:last-child:after{display:none;}
.con__403249__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__403249__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#3095e2;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__403249__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:16px;font-weight:bold;line-height:1.4;}
.con__403249__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.con__403249__ ul{width:auto;margin:0 -15px;}
	.con__403249__ li{width:calc(100% / 6 - 30px);margin:0 15px;vertical-align:top;}
	.con__403249__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__403249__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #9dd3f9;border-bottom:9px solid transparent;}
}

/*     403250 : 실선      */
.solid_line__403250__ {display:block;position:relative;width:100%;height:80px}
.solid_line__403250__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__403250__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__403250__ {height:60px}
}

/*     403094 : 타이틀 텍스트      */
.title__403094__ {font-size:0}
.title__403094__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__403094__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__403094__.style_top p {padding-top:10px}
.title__403094__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__403094__.style_right p {padding-right:14px}
.title__403094__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__403094__.style_bottom p {padding-bottom:12px}
.title__403094__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__403094__.style_left p {padding-left:14px}
.title__403094__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__403094__.style_circle1 p {padding-left:18px}
.title__403094__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__403094__.style_circle2 p {padding-left:18px}
.title__403094__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__403094__ p {font-size:34px}
	.title__403094__.style_top p:before {width:34px}
	.title__403094__.style_right p:before {height:34px}
	.title__403094__.style_bottom p:before {width:34px}
	.title__403094__.style_left p:before {height:34px}
}

/*     403254 : BLANK 컨텐츠      */
.blank__403254__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__403254__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__403254__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__403254__ {height:10px}
}

/*     403235 : 타이틀 텍스트      */
.title__403235__ {font-size:0}
.title__403235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#d00000;letter-spacing:0em;line-height:1.4em;
}
.title__403235__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__403235__.style_top p {padding-top:10px}
.title__403235__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__403235__.style_right p {padding-right:14px}
.title__403235__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__403235__.style_bottom p {padding-bottom:12px}
.title__403235__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__403235__.style_left p {padding-left:14px}
.title__403235__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__403235__.style_circle1 p {padding-left:18px}
.title__403235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__403235__.style_circle2 p {padding-left:18px}
.title__403235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__403235__ p {font-size:20px}
	.title__403235__.style_top p:before {width:20px}
	.title__403235__.style_right p:before {height:20px}
	.title__403235__.style_bottom p:before {width:20px}
	.title__403235__.style_left p:before {height:20px}
}

/*     403236 : 타이틀 텍스트      */
.title__403236__ {font-size:0}
.title__403236__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#d00000;letter-spacing:0em;line-height:1.4em;
}
.title__403236__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__403236__.style_top p {padding-top:10px}
.title__403236__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__403236__.style_right p {padding-right:14px}
.title__403236__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__403236__.style_bottom p {padding-bottom:12px}
.title__403236__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__403236__.style_left p {padding-left:14px}
.title__403236__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__403236__.style_circle1 p {padding-left:18px}
.title__403236__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__403236__.style_circle2 p {padding-left:18px}
.title__403236__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__403236__ p {font-size:20px}
	.title__403236__.style_top p:before {width:20px}
	.title__403236__.style_right p:before {height:20px}
	.title__403236__.style_bottom p:before {width:20px}
	.title__403236__.style_left p:before {height:20px}
}

/*     403245 : BLANK 컨텐츠      */
.blank__403245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__403245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__403245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__403245__ {height:10px}
}

/*     403092 : 장문 텍스트      */
.textarea__403092__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__403092__ p {font-size:18px;line-height:1.65em;}
}

/*     403252 : 실선      */
.solid_line__403252__ {display:block;position:relative;width:100%;height:80px}
.solid_line__403252__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__403252__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__403252__ {height:60px}
}

/*     403095 : 타이틀 텍스트      */
.title__403095__ {font-size:0}
.title__403095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__403095__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__403095__.style_top p {padding-top:10px}
.title__403095__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__403095__.style_right p {padding-right:14px}
.title__403095__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__403095__.style_bottom p {padding-bottom:12px}
.title__403095__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__403095__.style_left p {padding-left:14px}
.title__403095__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__403095__.style_circle1 p {padding-left:18px}
.title__403095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__403095__.style_circle2 p {padding-left:18px}
.title__403095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__403095__ p {font-size:34px}
	.title__403095__.style_top p:before {width:34px}
	.title__403095__.style_right p:before {height:34px}
	.title__403095__.style_bottom p:before {width:34px}
	.title__403095__.style_left p:before {height:34px}
}

/*     403256 : BLANK 컨텐츠      */
.blank__403256__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__403256__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__403256__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__403256__ {height:10px}
}

/*     403096 : 장문 텍스트      */
.textarea__403096__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__403096__ p {font-size:18px;line-height:1.65em;}
}

/*     403253 : 실선      */
.solid_line__403253__ {display:block;position:relative;width:100%;height:80px}
.solid_line__403253__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__403253__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__403253__ {height:60px}
}

/*     403099 : 타이틀 텍스트      */
.title__403099__ {font-size:0}
.title__403099__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__403099__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__403099__.style_top p {padding-top:10px}
.title__403099__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__403099__.style_right p {padding-right:14px}
.title__403099__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__403099__.style_bottom p {padding-bottom:12px}
.title__403099__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__403099__.style_left p {padding-left:14px}
.title__403099__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__403099__.style_circle1 p {padding-left:18px}
.title__403099__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__403099__.style_circle2 p {padding-left:18px}
.title__403099__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__403099__ p {font-size:34px}
	.title__403099__.style_top p:before {width:34px}
	.title__403099__.style_right p:before {height:34px}
	.title__403099__.style_bottom p:before {width:34px}
	.title__403099__.style_left p:before {height:34px}
}

/*     403257 : BLANK 컨텐츠      */
.blank__403257__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__403257__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__403257__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__403257__ {height:10px}
}

/*     403100 : 장문 텍스트      */
.textarea__403100__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__403100__ p {font-size:18px;line-height:1.65em;}
}

/*     403255 : BLANK 컨텐츠      */
.blank__403255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__403255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__403255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__403255__ {height:15px}
}

